[messages] [Technical Support & Bugs] Missing card and counter text

gdaudin gdaudin at mac.com
Mon Feb 18 04:19:41 MST 2013


Hi,

I managed to uninstall all Java versions, and then re-install Java 1.7. 

However, when I then try to open Vassal, I get a message telling me that
I need to install Java SE 6 to get started.

Best,

Guillaume

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=38727#p38727


More information about the messages mailing list